/* user css file */
.matrix.q340 .qtype .qwrap ul li.dimension label {
font-weight: normal;
}

.column {
  float: left;
}

.left {
  width: 75%;
}

.right {
  width: 25%;
}

.row:after {
  content: "";
  display: table;
  clear: both;
  
  p.a {
  margin: 20px 0;
}
}
@media screen and (max-width: 850px) {
  .column {
    width: 100%;
  }
}


